@import url(https://fonts.googleapis.com/css2?family=Manrope:wght@400;500&display=swap);
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  background-color: #E5E5E5;
  font-family: "Manrope", sans-serif;
}

.vcard-three.main-content {
  max-width: 576px;
  min-height: 100vh;
  background-color: #141E30;
}
.vcard-three .vcard-three-heading {
  font-weight: 500;
  font-size: 28px;
  color: #fff;
}
.vcard-three .heading-line {
  padding-top: 30px;
}
.vcard-three .heading-line::before {
  content: "";
  position: absolute;
  width: 90%;
  height: 1px;
  border-radius: 50%;
  background: #afafaf;
  background: linear-gradient(90deg, #141e30 0%, white 50%, #141e30 100%);
  left: 50%;
  top: 0;
  right: 0;
  transform: translateX(-50%);
}
.vcard-three__banner {
  height: 280px;
  z-index: 111;
}
.vcard-three__banner .banner-image {
  height: 280px;
  -o-object-fit: cover;
     object-fit: cover;
  width: 100%;
  z-index: 10;
}
.vcard-three__profile {
  z-index: 111;
}
.vcard-three__profile .avatar {
  z-index: 11;
}
.vcard-three__profile .avatar img {
  min-width: 120px;
  max-width: 120px;
  width: 120px;
  height: 120px;
  -o-object-fit: cover;
     object-fit: cover;
  border: 5px solid #fff;
}
.vcard-three__profile-details {
  margin-top: 60px;
  z-index: 111;
}
.vcard-three__profile-details .profile-designation {
  font-size: 18px;
}
.vcard-three__profile-details .social-icons {
  z-index: 10;
  position: relative;
}
.vcard-three__profile-details .social-icons a {
  width: 20%;
  display: flex;
  justify-content: center;
  margin: 0 0 20px;
  text-decoration: none;
}
.vcard-three__profile-details .social-icons .icon {
  color: #898e97;
  cursor: pointer;
  transition: all 0.3s ease;
}
.vcard-three__profile-details .social-icons .icon:hover {
  color: #fff;
}
.vcard-three .activeSlot {
  background-color: white !important;
  color: #4CA1F2 !important;
}
.vcard-three__event .shape-one {
  top: -130px;
}
@media (max-width: 575px) {
  .vcard-three__event .shape-one {
    top: 100px;
  }
}
.vcard-three__event .event-card {
  background-color: transparent;
}
.vcard-three__event .event-card .event-icon {
  background-color: #4CA1F2;
  padding: 10px;
  border-radius: 50%;
  min-width: 48px;
  width: 48px;
  height: 48px;
  box-shadow: 0 0 0 5px #141E30, 0 0 0 7px #4CA1F2;
}
.vcard-three__event .event-card .event-detail h6 {
  font-weight: 500;
  font-size: 12px;
  margin-bottom: 5px;
}
.vcard-three__event .event-card .event-detail .event-name {
  font-size: 16px;
  word-break: break-all;
}
.vcard-three__appointment .appoint-date {
  font-size: 16px;
  color: #fff;
}
.vcard-three__appointment .appoint-input {
  font-size: 11px;
  text-align: center;
  font-weight: 500;
  padding: 10px 0;
  border: none;
  display: block;
  width: 100%;
  box-sizing: border-box;
  margin: 0;
  border-radius: 10px;
  background: #4CA1F2;
  box-shadow: inset 6px 6px 12px #3172b1, inset -6px -6px 12px #51acff;
  color: #fff;
}
.vcard-three__appointment .appoint-input:hover {
  background: #4CA1F2;
  box-shadow: inset -6px -6px 12px #3172b1, inset 6px 6px 12px #51acff;
}
.vcard-three__appointment .appoint-input:focus-visible {
  outline: none;
}
.vcard-three__appointment .appoint-input::-moz-placeholder {
  color: #fff;
}
.vcard-three__appointment .appoint-input:-ms-input-placeholder {
  color: #fff;
}
.vcard-three__appointment .appoint-input::placeholder {
  color: #fff;
}
.vcard-three__appointment .appoint-btn {
  padding: 10px 16px;
  background: #4CA1F2;
  box-shadow: inset 6px 6px 12px #3172b1, inset -6px -6px 12px #51acff;
  border: none;
  outline: none;
  border-radius: 25px;
  transition: all 0.3s ease;
}
.vcard-three__appointment .appoint-btn:hover {
  background: #4CA1F2;
  box-shadow: inset -6px -6px 12px #3172b1, inset 6px 6px 12px #51acff;
}
.vcard-three__service .shape-two {
  top: -50px;
}
.vcard-three__service .service-card {
  border-radius: 15px;
}
.vcard-three__service .service-card .service-image {
  min-width: 90px;
  width: 90px;
  height: 90px;
  background: #4CA1F2;
  border-radius: 50%;
}
.vcard-three__service .service-card .service-image img {
  min-width: 80px;
  width: 80px;
  height: 80px;
  -o-object-fit: cover;
     object-fit: cover;
}
.vcard-three__service .service-card .service-details .service-title {
  font-weight: 500;
  font-size: 18px;
  color: #141E30;
}
.vcard-three__service .service-card .service-details .service-paragraph {
  font-size: 14px;
  color: #141E30;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: initial;
  display: -webkit-box;
  -webkit-line-clamp: 6;
  -webkit-box-orient: vertical;
  width: 160px;
}
.vcard-three__gallery .gallery-slider {
  z-index: 10;
}
.vcard-three__gallery .gallery-slider .slick-track {
  display: flex !important;
}
.vcard-three__gallery .gallery-slider .slick-slide {
  margin: 0 6px;
  display: flex;
  height: auto;
}
.vcard-three__gallery .gallery-slider .slick-list {
  padding: 10px 0;
}
.vcard-three__gallery .gallery-slider .slick-dots li button:before {
  color: #fff;
}
.vcard-three__gallery .gallery-slider .slick-dots li.slick-active button:before {
  color: #fff;
}
.vcard-three__gallery .gallery-card {
  background-color: #4CA1F2;
  border-radius: 10px;
}
.vcard-three__gallery .gallery-card .gallery-profile img {
  -o-object-fit: cover;
     object-fit: cover;
  height: 238px;
}
.vcard-three__gallery .gallery-card .gallery-profile .gallery-link:focus-visible {
  outline: none;
}
.vcard-three__gallery .gallery-card .gallery-profile .gallery-item {
  display: inline-block;
  width: 100%;
  height: 238px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  border-radius: 3px;
  cursor: pointer;
  transition: all 0.5s;
  position: relative;
}
.vcard-three__product .product-slider {
  z-index: 10;
}
.vcard-three__product .product-slider .slick-track {
  display: flex !important;
}
.vcard-three__product .product-slider .slick-slide {
  margin: 0 6px;
  display: flex;
  height: auto;
}
.vcard-three__product .product-slider .slick-list {
  padding: 10px 0;
}
.vcard-three__product .product-slider .slick-dots li button:before {
  color: #fff;
}
.vcard-three__product .product-slider .slick-dots li.slick-active button:before {
  color: #fff;
}
.vcard-three__product .product-card {
  background-color: #4CA1F2;
  border-radius: 10px;
}
.vcard-three__product .product-card .product-profile img {
  -o-object-fit: cover;
     object-fit: cover;
}
.vcard-three__product .product-card .product-details {
  margin-top: 20px !important;
}
.vcard-three__product .product-card .product-details h4 {
  font-weight: 500;
  font-size: 18px;
  color: #010101;
}
.vcard-three__product .product-card .product-details span {
  font-weight: 500;
  font-size: 14px;
  color: #B8B8B8;
}
.vcard-three__product .product-card .product-details p {
  font-size: 14px;
  font-weight: 400;
  color: #010101;
  display: -webkit-box;
  -webkit-line-clamp: 6;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.vcard-three__product .product-card .reviews .star-icon {
  color: #FFCA2C;
}
.vcard-three__testimonial .testimonial-slider {
  z-index: 10;
}
.vcard-three__testimonial .testimonial-slider .slick-track {
  display: flex !important;
}
.vcard-three__testimonial .testimonial-slider .slick-slide {
  margin: 0 6px;
  display: flex;
  height: auto;
}
.vcard-three__testimonial .testimonial-slider .slick-list {
  padding: 10px 0;
}
.vcard-three__testimonial .testimonial-slider .slick-dots li button:before {
  color: #fff;
}
.vcard-three__testimonial .testimonial-slider .slick-dots li.slick-active button:before {
  color: #fff;
}
.vcard-three__testimonial .testimonial-card {
  background-color: #4CA1F2;
  border-radius: 15px;
}
.vcard-three__testimonial .testimonial-card .testimonial-user img {
  min-width: 70px;
  width: 70px;
  height: 70px;
  -o-object-fit: cover;
     object-fit: cover;
}
.vcard-three__testimonial .testimonial-card .testimonial-user .user-details .user-name {
  font-weight: 500;
  font-size: 16px;
}
.vcard-three__testimonial .testimonial-card .testimonial-user .user-details .user-designation {
  font-size: 12px;
}
.vcard-three__testimonial .testimonial-card .review-message {
  color: rgba(255, 255, 255, 0.8);
  font-size: 14px;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.vcard-three__testimonial .testimonial-card .reviews .star-icon {
  color: #FFCA2C;
}
.vcard-three__blog .blog-slider .slick-track {
  display: flex !important;
}
.vcard-three__blog .blog-slider .slick-slide {
  margin: 0 28px;
  display: flex;
  height: auto;
}
.vcard-three__blog .blog-slider .slick-list {
  padding: 30px 0;
  overflow: visible;
}
.vcard-three__blog .blog-slider .slick-dots {
  bottom: -5px;
}
.vcard-three__blog .blog-slider .slick-dots li button:before {
  color: #fff;
}
.vcard-three__blog .blog-slider .slick-dots li.slick-active button:before {
  color: #fff;
}
.vcard-three__blog .blog-slider .blog-card {
  background: #4CA1F2;
  box-shadow: 0 0 6px rgba(0, 0, 0, 0.25);
  border-radius: 15px;
  outline: 3px solid #141f31;
  outline-offset: -5px;
}
.vcard-three__blog .blog-slider .blog-card .blog-image img {
  min-width: 200px;
  width: 200px !important;
  height: 200px;
  -o-object-fit: cover;
     object-fit: cover;
  border-radius: 50%;
  margin: auto;
  outline: 3px solid #141f31;
  outline-offset: 2px;
}
@media (max-width: 575px) {
  .vcard-three__blog .blog-slider .blog-card .blog-image img {
    min-width: 150px;
    width: 150px !important;
    height: 150px;
  }
}
.vcard-three__blog .blog-slider .blog-card .blog-details h5 {
  color: #fff;
}
.vcard-three__blog .blog-slider .blog-card .blog-details p {
  display: -webkit-box;
  overflow: hidden;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 7;
  max-width: 100%;
  color: rgba(255, 255, 255, 0.8);
  font-size: 14px !important;
}
.vcard-three .slick-dots > li {
  display: inline-block;
}
.vcard-three .slick-dots > li:only-child {
  display: none;
}
.vcard-three__qr-code .qr-code-card {
  border-radius: 15px;
}
.vcard-three__qr-code .qr-code-card .qr-profile img {
  min-width: 90px;
  width: 90px;
  height: 90px;
  -o-object-fit: cover;
     object-fit: cover;
}
.vcard-three__qr-code .qr-code-card .qr-code-scanner {
  border-radius: 15px;
  box-shadow: inset 3px 3px 8px #e8e8e8, inset -3px -3px 4px #f5f5f5;
}
.vcard-three__qr-code .qr-code-card .qr-code-scanner img {
  max-width: 146px;
  min-width: 146px;
  height: 146px;
  -o-object-fit: cover;
     object-fit: cover;
}
.vcard-three__qr-code .qr-code-card .qr-code-btn {
  padding: 10px 16px;
  background: #4CA1F2;
  box-shadow: inset 6px 6px 12px #3172b1, inset -6px -6px 12px #51acff;
  border: none;
  outline: none;
  border-radius: 25px;
  transition: all 0.3s ease;
}
.vcard-three__qr-code .qr-code-card .qr-code-btn:hover {
  background: #4CA1F2;
  box-shadow: inset -6px -6px 12px #3172b1, inset 6px 6px 12px #51acff;
}
.vcard-three .share-btn a {
  padding: 10px 16px;
  background: #4CA1F2;
  box-shadow: inset 6px 6px 12px #3172b1, inset -6px -6px 12px #51acff;
  border: none;
  outline: none;
  border-radius: 25px;
  transition: all 0.3s ease;
}
.vcard-three .share-btn a:hover {
  background: #4CA1F2;
  box-shadow: inset -6px -6px 12px #3172b1, inset 6px 6px 12px #51acff;
}
@media (max-width: 575px) {
  .vcard-three .share-btn {
    margin: 0 auto;
  }
}
.vcard-three__timing::before {
  content: "";
  position: absolute;
  left: -20px;
  height: 85%;
  top: 59.4%;
  transform: translateY(-50%);
  width: 40%;
  border-radius: 0 100px 100px 0;
  background: #141e30;
  box-shadow: inset 6px 6px 12px #000000, inset -6px -6px 12px #0c0c0c;
  z-index: 1;
}
.vcard-three__timing .shape-four {
  top: 55%;
  transform: translateY(-50%);
}
.vcard-three__timing .time-zone {
  background: #4CA1F2;
  box-shadow: inset 6px 6px 12px #3172b1, inset -6px -6px 12px #51acff;
  border-radius: 25px;
  padding: 10px 13px;
  margin-bottom: 15px;
  transition: all 0.3s ease;
  cursor: default;
  z-index: 10;
  position: relative;
}
.vcard-three__timing .time-zone:hover {
  background: #4CA1F2;
  box-shadow: inset -6px -6px 12px #3172b1, inset 6px 6px 12px #51acff;
}
.vcard-three__timing .time-zone span {
  font-weight: 500;
  font-size: 18px;
  color: #fff;
}
.vcard-three__timing .time-zone:last-child {
  margin-bottom: 0;
}
.vcard-three__contact .contact-form input, .vcard-three__contact .contact-form textarea {
  padding: 0.688rem 0.75rem;
  background-color: #283a5a;
  border: 1px solid #364258;
  outline: none;
  color: #fff;
  position: relative;
  z-index: 100;
}
.vcard-three__contact .contact-form input:focus, .vcard-three__contact .contact-form textarea:focus {
  box-shadow: unset;
  border: 1px solid #4CA1F2;
}
.vcard-three__contact .contact-form input::-moz-placeholder, .vcard-three__contact .contact-form textarea::-moz-placeholder {
  color: #e0e0e0;
}
.vcard-three__contact .contact-form input:-ms-input-placeholder, .vcard-three__contact .contact-form textarea:-ms-input-placeholder {
  color: #e0e0e0;
}
.vcard-three__contact .contact-form input::placeholder, .vcard-three__contact .contact-form textarea::placeholder {
  color: #e0e0e0;
}
.vcard-three__contact .contact-form .contact-btn {
  padding: 10px 20px;
  background: #4CA1F2;
  box-shadow: inset 6px 6px 12px #3172b1, inset -6px -6px 12px #51acff;
  border: none;
  outline: none;
  border-radius: 50px;
  transition: all 0.3s ease;
}
.vcard-three__contact .contact-form .contact-btn:hover {
  background: #4CA1F2;
  box-shadow: inset -6px -6px 12px #3172b1, inset 6px 6px 12px #51acff;
}
.vcard-three .language ul {
  list-style: none;
}
.vcard-three .language ul .lang-list {
  padding: 10px 20px;
  background: #4CA1F2;
  box-shadow: inset 6px 6px 12px #3172b1, inset -6px -6px 12px #51acff;
  border: none;
  outline: none;
  border-radius: 25px;
  transition: all 0.3s ease;
  width: -moz-fit-content;
  width: -webkit-fit-content;
  width: fit-content;
}
.vcard-three .language ul .lang-list .lang-head {
  color: white;
}
.vcard-three .language ul .lang-list .lang-head i {
  color: white;
}
.vcard-three .language ul .lang-list .lang-hover-list {
  margin: 15px 0 0;
  font-size: 15px;
  width: 100%;
  left: unset !important;
  right: 0;
  min-width: 150px;
}
.vcard-three .language ul .lang-list .lang-hover-list li {
  padding: 5px 15px;
}
.vcard-three .language ul .lang-list .lang-hover-list li:hover {
  background-color: #f1faff !important;
}
.vcard-three .language ul .lang-list .lang-hover-list li:hover a {
  color: #0d47a1 !important;
}
.vcard-three .language ul .lang-list .lang-hover-list li.active {
  background-color: #f1faff !important;
}
.vcard-three .language ul .lang-list .lang-hover-list li.active a {
  color: #0d47a1 !important;
}
.vcard-three .language ul .lang-list .lang-hover-list li a {
  color: #5e6278 !important;
  text-decoration: none;
}

.vcard-three-btn {
  padding: 10px 20px;
  background: #4CA1F2;
  box-shadow: inset 6px 6px 12px #3172b1, inset -6px -6px 12px #51acff;
  border: none;
  outline: none;
  border-radius: 50px;
  transition: all 0.3s ease;
}
.vcard-three-btn i {
  color: #fff;
}
.vcard-three-btn:hover {
  background: #4CA1F2;
  box-shadow: inset -6px -6px 12px #3172b1, inset 6px 6px 12px #51acff;
}
@media (max-width: 575px) {
  .vcard-three-btn {
    margin: 0 auto;
  }
}
